/* Class = "NSWindow"; title = "Find"; ObjectID = "5"; */
"5.title" = "查找";

/* Class = "NSButton"; ibShadowedToolTip = "Find previous occurrence"; ObjectID = "11"; */
"11.ibShadowedToolTip" = "查找上一个";

/* Class = "NSTextFieldCell"; title = "Find String:"; ObjectID = "89A-gB-vTa"; */
"89A-gB-vTa.title" = "查找字符串：";

/* Class = "NSButton"; ibShadowedToolTip = "Find next occurrence"; ObjectID = "96"; */
"96.ibShadowedToolTip" = "查找下一个";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "108"; */
"108.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Full match"; ObjectID = "109"; */
"109.title" = "全部匹配";

/* Class = "NSButtonCell"; title = "String"; ObjectID = "114"; */
"114.title" = "字符串";

/* Class = "NSButtonCell"; title = "Regular Expression"; ObjectID = "115"; */
"115.title" = "正则表达式";

/* Class = "NSBox"; title = "Box"; ObjectID = "116"; */
"116.title" = "Box";

/* Class = "NSButtonCell"; title = "Previous"; ObjectID = "152"; */
"152.title" = "上一个";

/* Class = "NSButtonCell"; title = "Replace All"; ObjectID = "153"; */
"153.title" = "全部替换";

/* Class = "NSButtonCell"; title = "Replace & Find"; ObjectID = "154"; */
"154.title" = "替换并查找";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "155"; */
"155.title" = "替换";

/* Class = "NSButtonCell"; title = "Next"; ObjectID = "156"; */
"156.title" = "下一个";

/* Class = "NSTextFieldCell"; title = "Find Type:"; ObjectID = "157"; */
"157.title" = "查找类型：";

/* Class = "NSButtonCell"; title = "Replace All in selection only"; ObjectID = "158"; */
"158.title" = "仅针对所选内容全部替换";

/* Class = "NSTextFieldCell"; title = "Select or Replace:"; ObjectID = "160"; */
"160.title" = "选择或替代：";

/* Class = "NSButtonCell"; title = "Ignore Case"; ObjectID = "161"; */
"161.title" = "忽略大小写";

/* Class = "NSButtonCell"; title = "Whole Word"; ObjectID = "162"; */
"162.title" = "整个词";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "164"; */
"164.title" = "Radio";

/* Class = "NSTextFieldCell"; title = "Replace:"; ObjectID = "oed-0X-sHs"; */
"oed-0X-sHs.title" = "替换：";